/* Responsive Web Design Template for Ellison Finance by Vision Mobile www.visionmobile.co.nz */

*{
	margin:0;
	padding:0;
}

body {
	background-color: #CCC;
	background-image: url(images/body-bg.png);
	background-repeat: repeat-x;

}

p {
	padding: .3em 0 .4em 0;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	text-align:center;
	color: #17517F;
	font-weight:normal;
}

h2 {
	font-family: "Times New Roman", Times, serif;
	text-align:left;
	color: #17517F;
	font-weight:normal;
	font-size:1.3em;
	padding:1em 0 .5em 0;
}

h3 {
	font-family: "Times New Roman", Times, serif;
	text-align:left;
	color: #17517F;
	font-weight:normal;
	font-size:1em;
	padding:1em 0 .5em 0;
}

h4 {
	font-family: "Times New Roman", Times, serif;
	text-align:center;
	color: #17517F;
	font-weight:normal;
	font-size:2em;
}

h5 {
	font-family: "Times New Roman", Times, serif;
	font-size:1em;
	font-weight:bold;
}

.clearing {
	clear: both;	
}

h1.tags {
	font-size: 0.7em;
	font-weight: normal;
	color: #e4e4e4;
	font-family: Arial, Helvetica, sans-serif;	
}

.tags {
	font-size: .7em;
	font-weight: normal;
	color: #e4e4e4;
	font-family: Arial, Helvetica, sans-serif;	
}

.tags a {
	color: #e4e4e4;
	text-decoration: none;
}

.imgRight {
	float:right;
	margin: .5em 0 .5em .5em;
	display:block;
	border:solid 1px #f5f5f5;
}

.imgLeft {
	float:left;
	margin: .5em .5em .5em 0;
	display:block;
	border:solid 1px #f5f5f5;
}

.backToTop {
	font-size:.6em;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCC;
}

.page {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.main {
	max-width:850px;
	width:96%;
	margin: 2em auto 2em auto;
	background-color:#fff;
	background-image: url(images/bodyText-bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 25px 2px #000;
	box-shadow: 0px 0px 25px 2px #000;
        
}


.navigation {
	position:relative;
	width: 96%;
	color: #000;
	padding-right: 2%;
	padding-left: 2%;
	margin-top: -3.5em;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size:.6em;
	font-family: 'Comfortaa', sans-serif;
}

.navigation li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: 20%;
}

/*.navigation a {
 letter-spacing: .1em;
}*/

.navigation li a:link{
	display: block;
	text-decoration: none;
	color: #333;
	text-align: center;
	padding-top: 0.8em;
	padding-right: 0.5em;
	padding-bottom: 0.8em;
	padding-left: 0.5em;
}



.navigation li a:visited {
 display: block;
 text-decoration: none;
 color: #333;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}

.navigation li a:hover {
	background-color: #FFF;
	text-decoration: none;
	color: #000;
	padding-top: 0.8em;
	padding-right: 0.5em;
	padding-bottom: 0.8em;
	padding-left: 0.5em;
}
.navigation li a:active {
 display: block;
 text-decoration: none;
 color: #333;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}


.bodyWrapper {
	padding: 1em 0 0 0;
}

.bodyCTA {
	width: 96%;
	margin: 0 auto 0 auto;
}
.CTAButtons {
	width:47%;
	float:left;
	padding: 0 1% 0 1%;
}

.leftColumn {
	display:none;
}

.leftColumnBox {
	display:none;
}

.bodyText {
	width: 92%;
	margin: 0 auto 0 auto;
	padding:0 2% 0 2%;
}

.bodyText ul, .bodyText ol{
	padding: .5em 0 .5em 2em;
}

.contactForm {
	width:100%;
}

.contactForm input, .contactForm textarea {
	width:100%;
}

.contactForm .submitButton {
	padding:.5em;
}

.footer {
	width: 96%;
	margin: 1.5em auto 1em auto;
	font-family: 'Comfortaa', sans-serif;
	border-top:solid 1px #ccc;
	padding:1.5em 0 0 0;
	font-size:.7em;
}

.footerNav {
	padding: 0 0 2em 0;
}

.footerNav ul {
	text-align:center;
}

.footerNav li {
	display:inline;
	list-style:none;
	width:20%;
	float:left;
}


.footerAddress {
	text-align:center;
	padding: 0 0 2em 0;
	font-family:Arial, Helvetica, sans-serif;
}

.webdesigner {
	max-width:850px;
	width:96%;
	margin: 1.5em auto 1.5em auto;
	text-align:center;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
}

.webdesigner a {
	color:#666;
	text-decoration:none;
}


@media screen and (min-width: 600px){

h1 {
	
}

.navigation {
	font-size:1em;

}

.CTAButtons {
	width:31%;
	float:left;
	padding: 0 1% 0 1%;
}



.contactForm {
	width:70%;
}


.contactForm .submitButton {
	float:left;
	width:30%;
}

.footerNav {
	float:left;
	width:66%;
	border-right:solid 1px #ccc;
	font-size:1.2em;
}

.footerAddress {
	float:left;
	width:33%;
	color:#999;
	font-size:1em;
}

.footerAddress a {
	color:#999;
}




}

@media screen and (min-width: 800px){

h1 {
	text-align:left;
	/*background-image: url(images/h1-bg.gif);
	background-repeat: no-repeat;
	padding-left: 1em;*/

}

.bodyCTA {
	width: 22%;
	float:left;
	padding: 3em 5% 0 5%;
}

.CTAButtons {
	width:100%;
	float:left;
	padding: .5em 1% .5em 1%;
}

.bodyText {
	width: 62%;
	float:left;
	padding:0 2% 0 0;
}


.leftColumn {
	display:block;
	width:100%;
	float:left;
	padding: 0 1% 0 1%;
}

.leftColumnImg {
	max-width:189px;
}

.leftColumnBox {
	max-width:189px;
	display:block;
	width:100%;
	margin: 0 0 0 -209px;
	float:left;
	
}

}

/* lightbox start */
/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

h1.tags, h2.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
 text-align:left;
}

.tags a {
 color: #e4e4e4;
 text-decoration: none;
}